CVE-2022-42259 (cloud_gaming, gpu_display_driver, virtual_gpu)

NVIDIA GPU Display Driver for Linux contains a vulnerability in the kernel mode layer (nvidia.ko), where an integer overflow may lead to denial of service.Read More